serverAddr = "speedtest.mingqian.online"
serverPort = 7000

auth.method = "token"
auth.token = "lmqCQM,YSZGAYRty!frp"

[[proxies]]
name = "rustdesk-dell"
type = "tcp"
localIP = "127.0.0.1"
localPort = 8003
remotePort = 8003

[[proxies]]
name = "resiliosync-dell"
type = "tcp"
localIP = "127.0.0.1"
localPort = 40948
remotePort = 40948
